@charset "utf-8";
header#global_header {
	background-image: url(/images/main/mainimage.png) !important;
}
section div.form_wrap dl dd {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section div.form_wrap dl:nth-child(1) dd div.translate,
section div.form_wrap dl:nth-child(2) dd div.translate {
  display: none;
}
.page_title {
  display: flex;
  align-items: center;
  justify-content: center;
}
#c14 {
	clear: both;
	background-color: #00ffff;
	background-image: url(/images/common/04.jpg);
	margin: 50px 0 0 0;
	padding:    ;
	width: 100%;
	height: 200px;
}
#c14 h3,
#c14 div {
	text-align: center;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c9 dl dt {
	width: 20%;
}
#c9 dl dd {
	width: 80%;
}
#c6 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c6 dl dt {
	width: 20%;
}
#c6 dl dd {
	width: 80%;
}
#c12 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c12 dl dt {
	width: 20%;
}
#c12 dl dd {
	width: 80%;
}
#c1 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c1 dl dt {
	width: 20%;
}
#c1 dl dd {
	width: 80%;
}
@media screen and (min-width: 621px) and (max-width: 768px) {
#c14 {
	width: auto;
	max-width: 100%;
}
#c13 {
}
#c9 {
}
#c6 {
}
#c12 {
}
#c1 {
}
}
@media screen and (max-width: 620px) {
#c14 {
	width: 100%;
	height: auto;
}
#c14 img {
	width: 100%!important;
}
#c13 {
}
#c9 {
}
#c6 {
}
#c12 {
}
#c1 {
}
}
